<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B1295_1296.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 100.00 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{37}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{31}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{6}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{6}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{31}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{1}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{5}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_A_8_R" FONTFAMILY="Arial" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_map" LABEL="map" />
  </Tags>
  <Layout>
    <Page ID="PAG_648" HEIGHT="3632" WIDTH="2460" PHYSICAL_IMG_NR="648" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="234" WIDTH="2460" ID="PAG_648_TopMargin">
        <GraphicalElement ID="PAG_648_GE000001" HPOS="67" VPOS="90" HEIGHT="107" WIDTH="166" />
        <GraphicalElement ID="PAG_648_GE000002" HPOS="414" VPOS="94" HEIGHT="100" WIDTH="1566" />
        <GraphicalElement ID="PAG_648_GE000003" HPOS="2163" VPOS="54" HEIGHT="103" WIDTH="147" />
      </TopMargin>
      <PrintSpace HPOS="119" VPOS="234" HEIGHT="2813" WIDTH="2282" ID="PAG_648_PrintSpace">
        <ComposedBlock ID="PAG_648_CB000001" HPOS="119" VPOS="561" HEIGHT="2486" WIDTH="2243" ROTATION="90">
          <TextBlock HPOS="119" VPOS="1064" HEIGHT="1622" WIDTH="81" ID="PAG_648_TB000001" LANG="da" STYLEREFS="TXT_A_8_R" ROTATION="90">
            <TextLine HPOS="119" VPOS="1064" HEIGHT="1622" WIDTH="81" ID="PAG_648_TL000001" STYLEREFS="TXT_A_8_R">
              <String HPOS="154" VPOS="2603" HEIGHT="83" WIDTH="46" ID="PAG_648_ST000001" WC="1" CONTENT="Det" STYLEREFS="TXT_A_8_R" />
              <SP ID="PAG_648_SP000001" HPOS="146" VPOS="2558" WIDTH="45" />
              <String HPOS="146" VPOS="2388" HEIGHT="170" WIDTH="51" ID="PAG_648_ST000002" WC="1" CONTENT="danske" STYLEREFS="TXT_A_8_R" />
              <SP ID="PAG_648_SP000002" HPOS="134" VPOS="2333" WIDTH="55" />
              <String HPOS="134" VPOS="1854" HEIGHT="479" WIDTH="57" ID="PAG_648_ST000003" WC="1" CONTENT="koncessionsområde" STYLEREFS="TXT_A_8_R" />
              <SP ID="PAG_648_SP000003" HPOS="127" VPOS="1443" WIDTH="411" />
              <String HPOS="127" VPOS="1421" HEIGHT="22" WIDTH="45" ID="PAG_648_ST000004" WC="1" CONTENT="1." STYLEREFS="TXT_A_8_R" />
              <SP ID="PAG_648_SP000004" HPOS="121" VPOS="1400" WIDTH="21" />
              <String HPOS="121" VPOS="1266" HEIGHT="134" WIDTH="51" ID="PAG_648_ST000005" WC="1" CONTENT="runde" STYLEREFS="TXT_A_8_R" />
              <SP ID="PAG_648_SP000005" HPOS="119" VPOS="1185" WIDTH="81" />
              <String HPOS="119" VPOS="1064" HEIGHT="121" WIDTH="47" ID="PAG_648_ST000006" WC="1" CONTENT="1983" STYLEREFS="TXT_A_8_R" />
            </TextLine>
          </TextBlock>
          <Illustration ID="PAG_648_IL000001" HPOS="223" VPOS="561" HEIGHT="2486" WIDTH="2139" TAGREFS="TAG_map" />
        </ComposedBlock>
        <GraphicalElement ID="PAG_648_GE000004" HPOS="2023" VPOS="234" HEIGHT="108" WIDTH="378" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>